ManageEngine PAM360 < 5.6 Build 5600 SQLi

critical Nessus Plugin ID 165347

Synopsis

遠端主機上執行的一個 Web 應用程式受到 SQL 注入攻擊弱點影響。

描述

遠端主機上執行的 ManageEngine PAM360 版本低於 5.6 Build 5600。因此,它受到 SQL 注入攻擊弱點影響。未經驗證的遠端攻擊者可惡意利用此弱點,在後端資料庫中插入或操控 SQL 查詢,進而導致洩漏或操控任意資料。

解決方案

升級至 ManageEngine PAM360 的 5.6 Build 5600 版或更新版本。

另請參閱

http://www.nessus.org/u?ac5d4f85

Plugin 詳細資訊

嚴重性: Critical

ID: 165347

檔案名稱: manageengine_pam360_5600.nasl

版本: 1.4

類型: remote

系列: CGI abuses

已發布: 2022/9/23

已更新: 2023/1/12

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Critical

基本分數: 10

時間分數: 7.4

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-40300

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:zohocorp:manageengine_pam360

必要的 KB 項目: installed_sw/ManageEngine PAM360

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/9/11

弱點發布日期: 2022/9/16

參考資訊

CVE: CVE-2022-40300

IAVA: 2022-A-0383-S